<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>VirginTrainingScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>TIP: Start &apos;Ill Met By Moonlight&apos;. See your quest journal for more.</Source>
      <Dest>TIP: 【月明かりに照らされて】を開始してください。詳しくはクエストジャーナルを参照してください</Dest>
    </String>
    <String List="0">
      <Source>TIP: Start &apos;The Black Star&apos;. See your quest journal for more.</Source>
      <Dest>TIP: 【黒き星】を開始してください。詳しくはクエストジャーナルを参照してください</Dest>
    </String>
    <String List="0">
      <Source>&apos;TIP: Ill Met By Moonlight&apos; is already completed. Worship Hircine&apos;s Shrine.</Source>
      <Dest>&apos;TIP: 【月明かりに照らされて】はすでに完了しています。ハーシーンの祠を崇拝しましょう</Dest>
    </String>
    <String List="0">
      <Source>A voice whispers inside your head... Dibella could make your Virgin Love Shout more powerful!... Maybe I should visit Dibella&apos;s Temple.</Source>
      <Dest>あなたの頭の中で、声が囁く…ディベラはあなたのヴァージン愛のシャウトをより強力にすることができました！…おそらく、ディベラの神殿を訪れるべきです</Dest>
    </String>
    <String List="0">
      <Source>TIP: Start &apos;The Mind of Madness&apos;. See your quest journal for more.</Source>
      <Dest>TIP: 【乱心】を開始してください。詳しくはクエストジャーナルを参照してください</Dest>
    </String>
    <String List="0">
      <Source>It&apos;s time for your rebirthing. Worship the Dragon Skull if you want your freedom.</Source>
      <Dest>あなたの復讐の時です。あなたの自由が欲しいならドラゴンスカルを崇拝してください。</Dest>
    </String>
    <String List="0">
      <Source>You give up trying to work the controls to make it stop. You pass out several times as the machine relentlessly gives you far more than you ever imagined taking. You have no idea how many hours have passed...</Source>
      <Dest>あなたはそれを停止させるために操作しようとすることを諦めます。機械は執拗に、あなたが今までの想像よりもはるかに多くを与え、あなは何度も繰り返します。どれくらいの時間が経過したのかわかりません…</Dest>
    </String>
    <String List="0">
      <Source>TIP: &apos;The Black Star&apos; is already active. Complete it then worship Azura&apos;s Shrine.</Source>
      <Dest>TIP: 【黒き星】はすでに開始されています。それを完了してから、アズラの祠を崇拝しましょう</Dest>
    </String>
    <String List="0">
      <Source>TIP: &apos;The Mind of Madness&apos; is already completed. Worship Sheogorath&apos;s Wabbashrine.</Source>
      <Dest>TIP: 【乱心】はすでに完了しています。シェオゴラスのワバジャックを崇拝しましょう</Dest>
    </String>
    <String List="0">
      <Source>TIP: Start &apos;The Taste of Death&apos;. You can choose to complete or retaliate. See your quest journal for more.</Source>
      <Dest>TIP: 【死の体験】を始めます。あなたは、クエストを完了するか、報復するかを選べます。詳細についてはクエストジャーナルを参照してください</Dest>
    </String>
    <String List="0">
      <Source>&apos;TIP: Waking Nightmare&apos; is already active. Complete it then worship Vaermina&apos;s statue.</Source>
      <Dest>&apos;TIP: 【目覚めの悪夢】はすでに開始されています。それを完了させてから。ヴァーミルナの像を崇拝しましょう</Dest>
    </String>
    <String List="0">
      <Source>TIP: &apos;The Taste of Death&apos; is already completed. Worship Namira&apos;s Shrine.</Source>
      <Dest>TIP: 【死の体験】はすでに完了しています。ナミラの祠を崇拝しましょう</Dest>
    </String>
    <String List="0">
      <Source>Your Virgin Anal Skeleton Key is now enchanted!</Source>
      <Dest>あなたのヴァージンアナルスケルトンキーは付呪されました！</Dest>
    </String>
    <String List="0">
      <Source>Punitive Collar removed</Source>
      <Dest>刑罰首輪が除去された</Dest>
    </String>
    <String List="0">
      <Source>Collar no longer compels crawling</Source>
      <Dest>首輪はもはや腹這いを強制しません</Dest>
    </String>
    <String List="0">
      <Source>TIP: &apos;The Mind of Madness&apos; is already active. Complete it then worship Sheogorath&apos;s Wabbashrine.</Source>
      <Dest>TIP: 【乱心】はすでに開始されています。それを完了してからシェオゴラスのワバジャックを崇拝しましょう</Dest>
    </String>
    <String List="0">
      <Source>&apos;TIP: Ill Met By Moonlight&apos; is already active. Complete it then worship Hircine&apos;s Shrine.</Source>
      <Dest>&apos;TIP: 【月明かりに照らされて】はすでに開始されています。それを完了させてから、ハーシーンの祠を崇拝しましょう</Dest>
    </String>
    <String List="0">
      <Source>&apos;TIP: Waking Nightmare&apos; is already completed. Worship Vaermina&apos;s  Statue.</Source>
      <Dest>&apos;TIP: 【目覚めの悪夢】はすでに完了しています。ヴァーミルナの像を崇拝しましょう</Dest>
    </String>
    <String List="0">
      <Source>&apos;TIP: The House of Horrors&apos; is already active. Complete it then worship Molag Bal&apos;s Altar.</Source>
      <Dest>&apos;TIP: 【恐怖の館】はすでに開始されています。それを完了してから、モラグバルの祭壇を崇拝しましょう</Dest>
    </String>
    <String List="0">
      <Source>TIP: In order to earn trust with Clavicus Vile, you need to complete... A Daedra&apos;s Best Friend, beginning with Misc - Find the dog outside Falkreath</Source>
      <Dest>TIP: クラヴィカスヴァイルの信頼を得るには、ディドラの親友を完了する必要があります…その他クエスト、ファルクリースの外で犬を探すを行いましょう</Dest>
    </String>
    <String List="0">
      <Source>TIP: Start &apos;Waking Nightmare&apos;. See your quest journal for more.</Source>
      <Dest>TIP: 【目覚めの悪夢】を始めましょう。クエストジャーナルから多くの情報が得られます</Dest>
    </String>
    <String List="0">
      <Source>TIP: There&apos;s no more Daedrics to earn trust with. Nocturnal will give you freedom in a day or so. You will receive notification when it&apos;s time.</Source>
      <Dest>TIP: 信頼を得るディドラはもういません。ノクターナルはあなたに、１日か、それ以上の自由を与えます。あなたは、時が来れば通知を受け取ります</Dest>
    </String>
    <String List="0">
      <Source>You hear Dibella&apos;s voice in your head again... I foresee the coming of the messenger Cassia, bearing a letter from Nocturnal. Heed my words. It would not be wise to follow the instructions of any letter from Nocturnal.</Source>
      <Dest>あなたは頭の中で、ディベラの声をもう一度聞く…わたしはノクターナルからの手紙が、配達人、カシアから送られる事を予見しました。私の言葉を心にとめておいてください。ノクターナルからの手紙に従う事は、賢明とは言えません</Dest>
    </String>
    <String List="0">
      <Source>It&apos;s time for your rebirthing. Worship the Dragon Statue if you want your freedom.</Source>
      <Dest>あなたの復讐の時です。 あなたの自由が欲しいならば、ドラゴンの像を崇拝してください。</Dest>
    </String>
    <String List="0">
      <Source>Nocturnal is very disappointed! Specified days to report in has expired.</Source>
      <Dest>ノクターナルは非常に失望しています！報告する指定期日は過ぎています</Dest>
    </String>
    <String List="0">
      <Source>&apos;TIP: The House of Horrors&apos; is already completed. Worship Molag Bal&apos;s Altar.</Source>
      <Dest>&apos;TIP: 【恐怖の館】はすでに完了しています。モラグバルの祭壇を崇拝しましょう</Dest>
    </String>
    <String List="0">
      <Source>TIP: FREEDOM GRANTED - A special key, including 2 extra, has been added and can be used for all Virgin Devices.  Continued use of some devices would be wise if you wish to heed the terms of freedom. Extra keys provided in case a key is destroyed. You can ask Nocturnal for more keys while free.</Source>
      <Dest>TIP: 仮に自由であっても―２つの特別なキーが追加され、すべてのヴァージンデバイスで使用できます。あなたが、自由の条件の内容を遵守することを望むのなら、いくつかの装置を継続的に着けたままにしておくのが賢明でしょう。キーが破壊されたり、亡くした場合に備えて、追加でキーが手に入ります。また、自由にノクターナルからさらに鍵を貰う事もできます</Dest>
    </String>
    <String List="0">
      <Source>TIP: VIRGIN DEVICES - In addition to what&apos;s locked on you, several additional devices are available and can be equipped using the Device Tab in MCM.</Source>
      <Dest>TIP: ヴァージンデバイス―現在あなたにロックされているものに加えて、いくつかの追加デバイスが利用できます。MCMのデバイスタブを使用して装備を切り替える事ができます</Dest>
    </String>
    <String List="0">
      <Source>TIP: &apos;The Black Star&apos; is already completed. Worship Azura&apos;s Shrine.</Source>
      <Dest>TIP: 【黒き星】はすでに完了しています。アズラの祠を崇拝しましょう</Dest>
    </String>
    <String List="0">
      <Source>&apos;TIP: The Taste of Death&apos; is already active. You can choose to complete or retaliate. See your quest journal for more.</Source>
      <Dest>&apos;TIP: 【死の体験】はすでに開始されています。あなたはクエストを完了するか、報復するか選べます。詳細についてはクエストジャーナルを参照してください</Dest>
    </String>
    <String List="0">
      <Source>Secrets in the dark. An EXIT awaits you. To find it... Nocturnal&apos;s statue beckons you. A leap of faith tempts you. Submission is your friend.</Source>
      <Dest>暗闇の中に秘密があります。出口があなたを待っています。それを見つけるには…ノクターナルの像があなたを魅了します。信仰は跳躍です。あなたを誘惑します。身を捧げる事はあなたの友達です</Dest>
    </String>
    <String List="0">
      <Source>TIP: Start &apos;The House of Horrors&apos;. See your quest journal for more.</Source>
      <Dest>TIP: 【恐怖の館】を始めてください、クエストジャーナルからより多くの事がわかります</Dest>
    </String>
  </Content>
</SSTXMLRessources>